/* XPM */
static char *main-workshop-20_xpm[] = {
/* width height ncolors chars_per_pixel */
"20 20 12 1",
/* colors */
"` c #000000000000 m black",
"a c #ADADADADADAD m white",
"b c #0000FFFF0000 m black",
"c c #DEDEDEDEDEDE m black",
"d c #FFFF00000000 m black",
"e c #949494949494 m white",
"  c none m white s BgColor",
"f c #FFFFFFFFFFFF m white",
"g c #FFFFFFFF0000 m white",
"h c #424242424242 m black",
"i c #BDBDBDBDBDBD m white",
"j c #00000000FFFF m black",
/* pixels */
"                    ",
" iiiiiiiiiiiiiiiiii ",
" i`i````iiiii```eii ",
" `f`ffff`iii`jjj`ei ",
" `f`````c`i`jfjjj`i ",
" i`i`g`i``i`jjjjj`i ",
" iii`g`iiii`jjjjj`i ",
" iii`g`iiiii`jjj`ei ",
" iii`g`ii`iii```eei ",
" ii`ggg`i``iiifheii ",
" ```ggg```b`ii``eii ",
" `b`ggg`bbbb`i``eii ",
" ```ggg```b`ii``eii ",
" iii```ii``iiiieeii ",
" iiiiiiii`iiii``a`i ",
" i````````````df``i ",
" `gggggggg`f`dddd`i ",
" i```````````````ii ",
" iiiiiiiiiiiiiiiiii ",
"                    "
};
